.news-card-items-2 .news-image img {
    height: 450px;
    border-radius: 20px;
    object-fit: cover;
}
#contact-form .form-clt .wpcf7-form-control-wrap {
    width: 100%;
}
.wpcf7-not-valid-tip {
    color: #dc3232 !important;
}
.header-1 .header-main .main-menu ul li.current-menu-item a {
    color: var(--theme2) !important;
}
.testimonial-wrapper-2 .testimonial-card-item-2 .content .client-image img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
}
.header-1 .header-main .header-left .header-logo img,
.header-1 .header-main .header-left .header-logo-2 img{
	width: 210px;
}
.mapSection {
    text-align: center;
    width: 40%;
    margin: 0 auto;
}
.mapSection img{
	width: 100%;
}
.single-post .news-details-section p{
	margin-bottom: 15px;
}
.breadcrumb-wrapper .page-heading h1 {
    color: var(--header) !important;
    font-size: 30px;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
    font-weight: 700;
}

@media (max-width: 767px) {
  .mapSection {
		width: 90%;
	}
}

@media (max-width: 1399px) {
  .breadcrumb-wrapper .page-heading h1 {
    font-size: 50px;
    color: var(--white) !important;
  }
}

@media (max-width: 991px) {
  .breadcrumb-wrapper .page-heading h1 {
    font-size: 45px;
  }
}
@media (max-width: 470px) {
  .breadcrumb-wrapper .page-heading h1 {
    font-size: 30px;
  }
}